🤍 전 강의 25% 할인 중 🤍

2024년 상반기를 돌아보고 하반기에도 함께 성장해요!
인프런이 준비한 25% 할인 받으러 가기 >>

  • 카테고리

    질문 & 답변
  • 세부 분야

    프론트엔드

  • 해결 여부

    미해결

npm i -D eslint-config-react-app eslint-plugin-flowtype eslint-plugin-import eslint-plugin-jsx-ally 설치시 에러

22.04.14 14:16 작성 조회수 289

0

안녕하세요, eslint 플러그인들 설치하다가 에러가 났는데,

다시 설치해봐도 똑같은 에러만 반복이 됩니다..

버전을 낮추라는것 같긴 한데, 버전을 낮추게되면 파일 여기저기에서 에러가 발생할까봐 무섭네요

에러를 어떻게하면 해결할 수 있을까요?

`npm i -D eslint-config-react-app eslint-plugin-flowtype eslint-plugin-import eslint-plugin-jsx-ally`

 

답변 1

답변을 작성해보세요.

0

며칠 전에 버전 테스트를 해보았습니다.

https://github.com/ZeroCho/sleact/blob/master/setting/ts/package.json

여기와 첫번째 자리 숫자들이 다 일치하는지 확인해보세요.

채널톡 아이콘